Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157625 - no seperate package for openoffice.org-base
Summary: no seperate package for openoffice.org-base
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 08:16 UTC by François Kooman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-02 12:49:55 UTC


Attachments (Terms of Use)

Description François Kooman 2005-05-13 08:16:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
Would it be possible to have a seperate rpm package for OpenOffice.org Base? 

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.100-1

How reproducible:
Always

Steps to Reproduce:
-

Additional info:

Comment 1 Caolan McNamara 2005-06-02 12:49:55 UTC
I don't think so. Or at least not very productively, the database is required by
writer and the other toplevel packages for e.g. mail merge, bibligraphy
functionality and other similiar things. So making it seperate wouldn't gain a
lot as writer, etc would have to "require" it.

Why did you want it seperate, to make a smaller install ? or some other reason.


Note You need to log in before you can comment on or make changes to this bug.